MINOVAES - PRODUCT - Feature #1874

[Talent Management] - Matrix Analysis
12/15/2022 10:56 AM - Fiona Avangeline Jonathan

Status: Closed Start date: 12/15/2022
Priority: Urgent Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 6.00 hours
Description

Dear Shofwan,

Mohon dibantu untuk menyesuaikan desain dari menu Matrix Analysis di Talent Management sesuai dengan design dibawah ini.
https://xd.adobe.com/view/6a99360d-cda3-4762-a956-2cc59fe93e5a-3fca/screen/e890952¢-d441-4fb4-9e3b-a3818899ed85

Menu Matrix Analysis:

COrpanization Management
Employee Administration
Recruitment Management
Time Management

Travel Management
Benefit Administration
Fayroll Management
Budgeting

Compensation

Performance Management

L 1

Talent Master Data

Assessment

Employee Review

Talent Match Up
Succession Planning

Career Planning

T

Port: http://remote.minovais.com:31133/
Server: remote.minovais.com,1442
DB: MinovaES_Product_2021

Port: http://demo.minovais.com:61124/
Server: 45.251.75.66
DB: MinovaES_Demo

Terima kasih.

Related issues:
Copied from Feature #1873: [Talent Management] - Career Planning

Closed 12/15/2022

History

#1 - 12/15/2022 10:56 AM - Fiona Avangeline Jonathan
- File clipboard-202212151056-g0xkq.png added
- Copied from Feature #1873: [Talent Management] - Career Planning added

#2 - 12/15/2022 10:57 AM - Fiona Avangeline Jonathan

- Status changed from New to Assigned
https://xd.adobe.com/view/6a99360d-cda3-4762-a956-2cc59fe93e5a-3fca/screen/e890952c-d441-4fb4-9e3b-a3818899ed85
http://remote.minovais.com:31133/
http://demo.minovais.com:61124/

#3 - 01/10/2023 10:29 AM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Fiona Avangeline Jonathan

Dear Fio, Menu Matrix Analysis sudah di redesain. silahkan di testing.

#4 - 01/10/2023 11:51 AM - Fiona Avangeline Jonathan
- File clipboard-202301101151-tzdno.png added

- Status changed from QA Test to Revise

- Assignee changed from Fiona Avangeline Jonathan to shofwan shiddiq

Shof,

Sesuai diskusi mohon dibantu ubah kalau di klik employee id nya baru muncul action plan.
Terima kasih.
#5 - 01/24/2023 11:58 AM - shofwan shiddiq

- Status changed from Revise to QA Test

- Assignee changed from shofwan shiddiq to Fiona Avangeline Jonathan

#6 - 01/24/2023 12:03 PM - Fiona Avangeline Jonathan
- Status changed from QA Test to Closed

Done, terima kasih.
